<!DOCTYPE html>
<html>
<head>
	<title>Pencetakan font-huruf dengan HTML</title>
</head>
<body>
  <p><b>
  	Ini kalimat yang di cetak tebal
  </b></p>
  <p><i>
  	Ini kalimat yang di cetak miring
  </i></p>
  <p><u>
  	Ini kalimat yang di garis bawahi
  </u></p>
  <p><b><i><u>
  	Ini kalimat yang dicetak tebal, miring, dan digaris bawahi
  </u></i></b></p>
</body>
</html>